@charset "utf-8";

.infobox_container{
	position:fixed;
	width:265px;
	top:50%;
	margin-top:-300px;
	left:0px;
	z-index:9999999;
	text-align:center;
}

.infobox_container .infobox_content{
	float:left;
	width:185px;
	padding:20px;
	background-color:#fff;
	border:2px solid #94c83d;
	border-left:none;
	color:#131313;
	font-size:15px;
	font-size:16px;
}

.infobox_container .povprasevanje a, .infobox_container_big .povprasevanje a{
	background-color:#94c83d;
	color:#fff;
	display:inline-block;
	font-size:16px;
	padding:8px 25px;
	margin:10px 0px;
}

.infobox_container .povprasevanje input, .infobox_container_big .povprasevanje input{
	border:1px solid #a9a9a9;
	padding:8px 0px;
	text-align:center;
	color:#808080;
}

.infobox_container_big .povprasevanje input{
	width:270px;
}

.infobox_container .infobox_button, .infobox_container_big .infobox_button{
	float:left;
	width:23px;
}

.infobox_container .infobox_button a, .infobox_container_big .infobox_button a{
	display:block;
	width:30px;
	height:30px;
	overflow:hidden;
}

.infobox_container .infobox_button a.sel img, .infobox_container_big .infobox_button a.sel img{
	margin-top:-30px;
}

.infobox_container .infobox_content h1, .infobox_container_big .infobox_content h1{
	margin-top:0px;
	padding-top:0px;
	font-size:26px;
	color:#94c83d;
	font-weight:bold !important;
	margin-bottom:20px;
}

.infobox_container .infobox_content h3, .infobox_container_big .infobox_content h3{
	color:#f37333;
	font-size:15px;
	padding:0px;
	margin:0px;
}

.infobox_container_big .infobox_content{
	padding:45px;
	border:2px solid #94c83d;
	text-align:center;
}